GRUB-MACBLESS(8)

NUME
grub-macbless - «bless» „binecuvântează” un fișier/director mac

REZUMAT
grub-macbless [OPȚIUNE...] --ppc RUTA|--x86 FIȘIER

DESCRIERE
«bless» în stilul Mac pe HFS sau HFS+

-p, --ppc
    «bless» pentru mac-urile bazate pe ppc

-v, --verbose
    afișează mesaje detaliate.

-x, --x86
    «bless» pentru mac-urile bazate pe x86

-?, --help
    oferă această listă de ajutor

--usage
    oferă un mesaj de utilizare scurt

-V, --version
    afișează versiunea programului

RAPORTAREA ERORILOR
Raportați erorile la <bug-grub@gnu.org>.

CONSULTAȚI ȘI
grub-install(1)

Documentația completă pentru grub-macbless este menținută ca manual Texinfo. Dacă programele info și grub-macbless sunt instalate corect în sistemul dvs., comanda

    info grub-macbless

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.